Subject: Re: [lmap] Liaison reply to Broadband Forum liaisons

From: <[email-masked]>
Date: Mon, 5 Aug 2013 16:19:54 +0100

On 1), I don’t know of a WG looking at this, so I’m not sure the best way to answer the liaison. Possibly something homenet would be interested in??

On 2), this is on the charter of IPPM and we now have an initial WG doc on this, http://datatracker.ietf.org/doc/draft-ietf-ippm-lmap-path/

Best wishes
Phil

From: [email-masked] [mailto:[email-masked]] On Behalf Of Bugenhagen, Michael K
Sent: 31 July 2013 15:48
To: 'David Sinicrope'; Romascanu, Dan (Dan)
Cc: Cook, Charles; Alissa Cooper; [email-masked]; Eliot Lear; David Sinicrope
Subject: Re: [lmap] Liaison reply to Broadband Forum liaisons

David, Dan,

I really wish I could have made the meeting – I plan to make the Vancouver meeting..

     Thanks for resurfacing those, most of the existing liaisons from the BBF have been informational, but there is an Ask for the IETF in one of them.

The BBF will very likely send their next draft when they meet in September, so we should have a clean copy in Vancouver - with some significant framework parts resolved / adopted text in them…
My thoughts here -  If the BBF already has adopted text , we as lmap probably  should consider them  when progressing the lmap work of the same area – don’t know if everyone would agree but it makes sense to me.

Then  if lmap has a better solution we should tell the BBF, either way to find the best solution we can observe both.

Here are two areas that I know of, where the BBF has some adopted text already

1)       ISP framework for providing Service attributes for testing validation & customer knowledge of the service
     The BBF has identified (standardized) some but not all  -   “Standard Service Attribute” definitions

o   The framework component -  The BBF did resolve that an interface is required on the home LAN to access the service attributes for MA’s and the customer

§   ** There is a BBF liaison asking the IETF what protocol to use for this (nice coordination there)….

2)      Identification of the Reference test points in the Call/ traffic  flow (not liaised yet - but one area we should to try to align – IMHO..

a.       The BBF identified and named the major test reference points
They are now working to identify the specific attributes of where the test connection is at each point (where in a DSL / Cable modem, ….)

My ask if any is of the group -  when we make a lmap contribution in the area we should contrast and comparing earlier vs. later is probably a good thing vs. a bad one..
Personally I like the BBF asking the IETF which interface to use for the Home network to share service attributes…

Thanks,
Mike

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of David Sinicrope
Sent: Wednesday, July 31, 2013 7:46 AM
To: Romascanu, Dan (Dan)
Cc: David Sinicrope; Alissa Cooper; Eliot Lear; [email-masked]<mailto:[email-masked]>
Subject: Re: [lmap] Liaison reply to Broadband Forum liaisons

Thanks Dan.  Exactly right.  Stating my point another way: Now that LMAP is formed, and we have a way to respond formally, we should address the backlog of BBF liaisons addressed to the IETF.  (They were sent to the IETF and IESG because there was no LMAP WG to address them to.)
Thanks again,
Dave

On Jul 31, 2013, at 2:32 PM, "Romascanu, Dan (Dan)" <[email-masked]<mailto:[email-masked]>> wrote:
Hi,

Thanks David for bringing this up.

First observation. David writes:

Ø  There are also several unanswered liaisons from Broadband Forum to the IETF dating back to last August before LMAP was formed.  (See list below) Some of these have detailed content from the BBF draft document and questions that the LMAP WG should respond to.

Actually the LMAP WG was formed only a few weeks ago, and not last August. Before the formation of the WG we were just a community gathered around a mail list, and not in the position to receive and respond to liaisons. This changed now.

I would invite other participants in the WG to read the liaison pointed to by David and suggest how we should respond.

There are two more organizations who have expressed interest in communicating with the LMAP WG:

-          The IEEE 802.16.3 who send us a liaison letter available at https://datatracker.ietf.org/liaison/1244/. Comments are welcome about how to respond to this one too.

-          The NGCOR (Next Generation Converged Operation Requirements) project. The chairs will discuss with the representatives from NGCOR in the coming weeks and try to understand the level of information they want to exchange with LMAP.

Regards,

Dan

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of David Sinicrope
Sent: Wednesday, July 31, 2013 3:12 PM
To: [email-masked]<mailto:[email-masked]>
Cc: Alissa Cooper; Eliot Lear; David Sinicrope
Subject: [lmap] Liaison reply to Broadband Forum liaisons

Hi All,
As I mentioned at the mike yesterday there seems to be potential for overlap between some of the LMAP work (e.g., framework, terminology, etc.) and the "Broadband Access Service Attributes and Performance Metrics" (WT-304) work going on in the Broadband Forum (BBF).

There are also several unanswered liaisons from Broadband Forum to the IETF dating back to last August before LMAP was formed.  (See list below) Some of these have detailed content from the BBF draft document and questions that the LMAP WG should respond to.

To support coordination and cooperation between the BBF and IETF LMAP, to ensure we don't duplicate work, and to request the latest version of the BBF work, it would be advantageous to respond to the BBF liaisons and questions now that the LMAP WG has been formed and there is a charter, scope of work and initial work on documents.

Thanks,
Dave Sinicrope
Ericsson
IETF Liaison Manager to the Broadband Forum

Mar 2013 - https://datatracker.ietf.org/liaison/1243/
Dec 2012 - https://datatracker.ietf.org/liaison/1221/
Sep 2012 - https://datatracker.ietf.org/liaison/1185/
Aug 2012 - https://datatracker.ietf.org/liaison/1179/

---

From: "STARK, BARBARA H" <[email-masked]>
Date: Mon, 5 Aug 2013 15:51:46 +0000

I had a chat with Mark Townsley, one of the homenet chairs, about defining what would be needed for a router inside the home network to provide information to devices inside the home network. Given homenet has some home network diagnostics elements in its charter, Mark agreed that this might be a reasonable fit. I have many thoughts on doing this and I’ll be working on writing a draft describing it, for homenet submission. Co-authors welcome.
Barbara

From: [email-masked] [mailto:[email-masked]] On Behalf Of [email-masked]
Sent: Monday, August 05, 2013 11:20 AM
To: [email-masked]; [email-masked]; [email-masked]
Cc: [email-masked]; [email-masked]; [email-masked]; [email-masked]; [email-masked]
Subject: Re: [lmap] Liaison reply to Broadband Forum liaisons

Best wishes
Phil

From: [email-masked]<mailto:[email-masked]> [mailto:[email-masked]] On Behalf Of Bugenhagen, Michael K
Sent: 31 July 2013 15:48
To: 'David Sinicrope'; Romascanu, Dan (Dan)
Cc: Cook, Charles; Alissa Cooper; [email-masked]<mailto:[email-masked]>; Eliot Lear; David Sinicrope
Subject: Re: [lmap] Liaison reply to Broadband Forum liaisons

David, Dan,

Thanks,
Mike

Regards,

Dan

Hi All,

Thanks,
Dave Sinicrope
Ericsson

---

From: "Weil, Jason" <[email-masked]>
Date: Mon, 5 Aug 2013 15:45:41 -0400

David,

Here are the actionable items from my reading of the March 2013 and December 2012 Broadband Forum liaison letters. Is it safe to assume these items are still outstanding in their current wording?

BBF March 2013 letter actionable items:

 1.  Feedback on the use of SIP to provide an inter and intra domain mechanism to probe test target resource availability.
 2.  Comments on the use of DNS-SD(RFC6763) and mDNS (RFC6762) to support BBF's service attribute communication.
 3.  Information model development for test and report parameters

BBF December 2012 letter actionable items: (The majority of these items fall into the IPPM WG but BMWG items are also referenced)

 1.  Questions on RFC3148 - IPPM
 2.  Questions on RFC6349 - IPPM
 3.  Alternatives to RFC3148 and RFC6349 - IPPM
 4.  Comments on the use of RFC2681, RFC3393, and RFC2680 metrics – IPPM
 5.  RFC2544 – BMWG (also see RFC6815)
 6.  Any IETF solutions for measuring real-time and near real-time applications traffic as well as DNS resolution time.

Thanks,

Jason

From: David Sinicrope <[email-masked]<mailto:[email-masked]>>
Date: Wednesday, July 31, 2013 2:11 PM
To: "[email-masked]<mailto:[email-masked]>" <[email-masked]<mailto:[email-masked]>>
Cc: Alissa Cooper <[email-masked]<mailto:[email-masked]>>, Eliot Lear <[email-masked]<mailto:[email-masked]>>, David Sinicrope <[email-masked]<mailto:[email-masked]>>
Subject: [lmap] Liaison reply to Broadband Forum liaisons

Hi All,

Thanks,
Dave Sinicrope
Ericsson

________________________________
This E-mail and any of its attachments may contain Time Warner Cable proprietary information, which is privileged, confidential, or subject to copyright belonging to Time Warner Cable. This E-mail is intended solely for the use of the individual or entity to which it is addressed. If you are not the intended recipient of this E-mail, you are hereby notified that any dissemination, distribution, copying, or action taken in relation to the contents of and attachments to this E-mail is strictly prohibited and may be unlawful. If you have received this E-mail in error, please notify the sender immediately and permanently delete the original and any copy of this E-mail and any printout.